If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Need a RHEL6 rpm built for python-lxml-2.2.6

RESOLVED FIXED

Status

mozilla.org Graveyard
Server Operations
RESOLVED FIXED
7 years ago
3 years ago

People

(Reporter: cshields, Assigned: cshields)

Tracking

Details

(Assignee)

Description

7 years ago
Current RHEL6 version for lxml is 2.2.3, and we need 2.2.6 to match our custom package in our RHEL5.5 SUMO deployment.
(Assignee)

Comment 1

7 years ago
lxml-2.2.6-1.x86_64 is built and installed in the repo.  Note that this can possibly conflict with python-lxml which is a slightly older version.
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.